<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head> 
    <title>Versicherungsberechnung</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>

	<h1>Ergebnis</h1>
	<p th:text="'Name: ' + ${person.name}" />
    <p th:text="'Geschlecht: ' + ${person.gender}" />
    <p th:text="'Alter: ' + ${person.age}" />
    <p th:text="'Student: ' + ${person.student}" />
    <p th:text="''" /><br>
    <p th:text="'Unser Angebot für Sie:'" />
    <p th:text="${person.rate}" />
    <a href="/">Erneute Eingabe</a>
</body>
</html>
